#! /bin/sh 

echo "New project to be started in folder $1"
echo "               ...........with name $2"

rootdir=$1/$2
rundir=$1/$2/exec

mkdir -p ${rundir}
rsync -auvz --cvs-exclude * ${rundir}/
cd ${rundir}

echo "Creating jb file, py file, and rc-file"
sed -e "s/template/$2/g" template.jb > $2.jb
sed -e "s/template/$2/g" template.py > $2.py
sed -e "s/template/$2/g" template.rc > $2.rc
rm -f template.py
rm -f template.jb
rm -f template.rc
rm -f start_ctdas.sh

chmod u+x $2.jb

echo "************* NOW USE ****************"
ls -lrta $2.*
echo "**************************************"
echo "after cd ${rundir}"

